---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-tiny-vm-generic
name: alpine-3.21.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T21:48:50.963988'
uploaded: '2025-01-08T21:54:01.578275'
signed: '2025-01-08T21:54:14.534722'
released: '2025-01-08T21:54:33.391058'
artifacts:
metadata_updated: '2025-01-08T21:54:33.392277'
